.FriendEmailButton
{ cursor:pointer;
}

.FriendEmailPanel
{	position:absolute;
	display:none;
}


.hSpanH1
{	font: normal 29px/32px "Times Roman","Times New Roman",Times,Serif;
	letter-spacing: 0;
	color: #c00;
}

.hSpanTXT
{
}

.hSpan {
	background: url(http://www.ttu.edu/template/images/new/dotted-border-horz.gif) repeat-x 0 bottom;
	padding: 0 10px 10px 10px;
	margin-bottom: 5px;
	height:auto;
}

#myContent form td label, #myContent form td input
{	/*display:block !important;*/
	display:inline !important;
	float:none !important;
	padding: 0px;
	margin: 0px 0px 0px 0px !important;
	margin-bottom: 0px !important;
	margin-left:0px !important;
}

#txt_Description_designEditorArea
{	padding:2px;	}

#txt_Description_toolbarArea
{	padding-top:2px;
	padding-left:2px;
}

#txt_Description_toolbarArea div table tr td table tr td
{	padding-top:3px;
	vertical-align:middle;
}

#myContent form tr td
{	padding: 0px;
	margin: 0px;
	font-size:11px;
}

#myContent table
{	margin: 0px;	
	padding: 0px;
}

#myContent form label {
	display:inline !important;
	float:none;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	width:auto !important;
	text-align:left;
	vertical-align:middle !important;
	clear:left;
}

.MsgHelpBox
{	background-color:	rgb(255,255,179);
border-right:			    1px solid #444444;
border-bottom:		    1px solid #444444;
font-size:				    11px;
font-family:			        Tahoma,Arial,Helvetica,sans-serif;
color:					        #666666;
padding:				        5px;
} * > .MsgHelpBox {		/* for other browsers */
overflow:				    auto;
}

.MsgHelpBox hr
{	margin:		2px; }

 .HLine 
 {	height:1px;
	border-top: 1px dashed #ccc;
	border-bottom: 0px none;
}

.required 
{	/*font-weight: bold; */
	font: 8px "Lucida Grande", "Lucida Sans Unicode", sans-serif; 
	font-weight:bold;
	color:Red;
}

.Message		{	color:Blue;	 font-size:12px;	}
.ErrorMessage{	color:Red;	 font-size:12px; font-weight:bold;	}

.PageHeader 
{	font-weight:bold;	
}

#myContent h6
{	color: #000;
	background:gainsboro;
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 10px;
	border:none 0px #fff;
}

.SubmitButton
{	
	font-family:Verdana;
 	font-size:10px;
 	font-weight:bold;
 	
 	text-align:center !important;
	
	background-color:#E2E2E8;
	border-color:Black;
	border:1px solid;
	
	margin: 0px 0px 3px 0px !important;
}

.InputBox
{	font-family:Verdana;
	font-size:11px;
	background-color:White;
	border-color:Black;
	border:1px solid;	
	text-align:left;
	left:0px !important;
	margin: 0px 0px 0px 0px !important;
}

.InputBoxError
{	font-family:Verdana;
	font-size:11px;
	background-color:White;
	border:1px solid red !important;
}

.DropDownListBox
{	font-family:Verdana;
	font-size:11px;	
	background-color:White;
	border:1px solid black;
	text-indent:1px;
	margin: 0px 0px 0px 0px !important;
}

.DropDownListBoxError
{	font-family:Verdana;
	font-size:11px;	
	background-color:White;
	border:1px solid red !important;
	text-indent:1px;
}

option
{	padding: 0px 5px 0px 3px !important;	}


.FreeTextboxStyle { 
	color: #000000  !important;
}

A.Smaller:visited{	font-size:10px;text-decoration:none;color:Blue;	}
A.Smaller:active{	font-size:10px;text-decoration:none;color:Blue;	}
A.Smaller:hover{	font-size:10px;text-decoration:none;color:Red;	}
A.Smaller:link{		font-size:10px;text-decoration:none;color:Blue;	}


/********************************************************************************************************
	DATAGRID STYLES
/*******************************************************************************************************/
/* Data Grid Styles */
.css_dgACListItems
{	background-color:White;
	border-color:#3366CC;
	border-width:1px;
	border-style:None;
	font-family:Verdana;
	font-size:X-Small;
	width:661px;
	border-collapse:collapse;
}

.css_dgAlternatingItemStyle 
{	background-color:#FFFFCC;
	background-color:#F8F8FF;
	vertical-align:top;
	border-width:1px;
}

.css_dgEditItemStyle a
{	color:black;
	text-decoration: none;
	font-size: 8pt;
}

.css_dgEditItemStyle td
{
/* font-weight:bold; */
vertical-align:top;
background-color:White;
border-style:dashed;
border-color:black;
border-width:1px;
}
.css_dgEditItemStyle input
{
/*font-weight:bold;*/
background-color:#FFFFCC;
}
.css_dgEditItemStyle textarea
{
/*font-weight:bold;*/
background-color:#FFFFCC;
}

.css_dgEditItemStyle select
{
/*font-weight:bold;*/
background-color:#FFFFCC;
}

.css_dgFooterStyle 
{	color:#000000;
	background-color:gainsboro;
	font-weight:bold;
}

.css_dgHeaderStyle 
{	font-weight:bold;
	color:#FFFFFF;
	background-color:#CC3300;
	vertical-align:top;
}

#dg_Messages td A:link{		font-size:10px;	text-decoration:none;	color:#FFFFFF;		}
#dg_Messages td A:active{		font-size:10px;	text-decoration:none;	color:#FFFFFF;		}
#dg_Messages td A:hover{		font-size:10px;	text-decoration:none;	color:#FFFFFF;		}
#dg_Messages td A:visited{	font-size:10px;	text-decoration:none;	color:#FFFFFF;		}


.css_dgHeaderStyle td
{	font-weight:bold;
	color:#FFFFFF;
	background-color:#CC3300;
	vertical-align:top;
}

.css_dgItemStyle 
{	color:#003399;
	vertical-align:top;
	border-color:Black;
	border-style:solid;
	border-width:1px;
	background-color:Transparent;
}

#dg_Messages td.css_dgItemStyle A:link{		font-size:10px;	text-decoration:none;	color:#003399;		}
#dg_Messages td.css_dgItemStyle A:active{	font-size:10px;	text-decoration:none;	color:#003399;		}
#dg_Messages td.css_dgItemStyle A:hover{	font-size:10px;	text-decoration:none;	color:#003399;		}
#dg_Messages td.css_dgItemStyle A:visited{	font-size:10px;	text-decoration:none;	color:#003399;		}


.css_dgPagerStyle 
{	color:#003399;
	vertical-align:top;
	border-color:Black;
	border-style:solid;
	border-width:1px;
	background-color:Transparent;
}

.css_dgSelectedItemStyle 
{
}

.css_dgControl
{	border-color:Black;
	border-style:solid;
	border-width:1px;
	font-family:Verdana;
	font-size:10pt;
	width:100%;		
}

.css_dgListStatus
{	font-family:Verdana;
	font-size:8pt;
	font-weight:bold;
	color:Silver;
}

.css_dgTitle
{	font-weight:bold;
	font-size:10pt;
	CLEAR: left;
	FLOAT: left;
	vertical-align:bottom;
	text-align:left;
}

.css_dgOptions
{	text-align:right;
	vertical-align: top;
}
/* End Datagrid */



/*Start Category Selector Styles*/

.cbx_CatSelectorCSS
{	}

.pnl_CatSelectorCSS
{	position:absolute;
	z-index:1000;
	width:300px;
	border: solid 1px black;
	background-color:#E0E0E0;
	overflow: auto;
	top:200px;
	left:450px;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=5);
	
	border-right:			    2px solid #444444;
	border-bottom:		    2px solid #444444;
}

.cmd_ShowCatSelectorCSS
{	cursor:hand;	
}

/*End Category Selector Styles*/

.overflowAuto 
{
	overflow:auto;
}